pfe-signals-ext
Prev? | pfe Forth Wordset List | ?Next

## Name

pfe-signals-ext ? Signals Extension

## Synopsis

`RAISE-SIGNAL ( signal# -- ior ) ?=>? (` | `)`; | ?

`"FORTH"`;
?

`FORTH-SIGNAL ( handler-xt* signal# -- old-signal-xt* ) ?=>? (` | `)`; | ?

`"FORTH"`;
?

`RAISE-SIGNAL.DROP ?=>? (` | `)`; | ?

`"FORTH"`;
?

## Description

RAISE-SIGNAL ( signal# -- ior ) [FTH] => "FORTH"

FORTH-SIGNAL ( handler-xt* signal# -- old-signal-xt* ) [FTH] => "FORTH"

install signal handler - return old signal handler

RAISE-SIGNAL.DROP - no description, sorry

Prev? | Up | ?Next
pfe-shell-ext? | Home | ?pfe-smart-go-ext